Bug 1470667 - xorgxrdp-0.2.3 is available
xorgxrdp-0.2.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xorgxrdp (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pavel Roskin
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-13 08:27 EDT by Upstream Release Monitoring
Modified: 2017-08-04 11:18 EDT (History)
3 users (show)

See Also:
Fixed In Version: xorgxrdp-0.2.3-1.fc26 xorgxrdp-0.2.3-1.fc24 xorgxrdp-0.2.3-1.fc25 xorgxrdp-0.2.3-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-28 13:19:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.2.3 (#1470667) (901 bytes, patch)
2017-07-13 08:27 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-07-13 08:27:14 EDT
Latest upstream release: 0.2.3
Current version/release in rawhide: 0.2.2-1.fc27
URL: https://github.com/neutrinolabs/xorgxrdp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13478/
Comment 1 Upstream Release Monitoring 2017-07-13 08:27:22 EDT
Created attachment 1297580 [details]
[patch] Update to 0.2.3 (#1470667)
Comment 2 Upstream Release Monitoring 2017-07-13 08:35:33 EDT
hotness's scratch build of xorgxrdp-0.2.3-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20495972
Comment 3 Upstream Release Monitoring 2017-07-19 20:44:17 EDT
bojan's xorgxrdp-0.2.3-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=920569
Comment 4 Fedora Update System 2017-07-19 21:36:46 EDT
xorgxrdp-0.2.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-91d38815bd
Comment 5 Fedora Update System 2017-07-20 18:49:23 EDT
xorgxrdp-0.2.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-65839c33f0
Comment 6 Fedora Update System 2017-07-20 18:51:00 EDT
xorgxrdp-0.2.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-109a4a74e2
Comment 7 Fedora Update System 2017-07-20 21:22:23 EDT
xorgxrdp-0.2.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-91d38815bd
Comment 8 Fedora Update System 2017-07-20 22:48:57 EDT
xorgxrdp-0.2.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-feeccb9d2a
Comment 9 Fedora Update System 2017-07-28 13:19:42 EDT
xorgxrdp-0.2.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2017-07-28 15:49:50 EDT
xorgxrdp-0.2.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2017-07-28 16:49:35 EDT
xorgxrdp-0.2.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2017-08-04 11:18:31 EDT
xorgxrdp-0.2.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.